buggNewSense GNU/Linux - Bugs: bug #28886, wodim is missing dependency...

 
 

You are not allowed to post comments on this tracker with your current authentification level.

bug #28886: wodim is missing dependency libburn4

Submitted by:  Lars Noodén <larsnooden>
Submitted on:  Sat 13 Feb 2010 02:07:43 PM UTC  
 
Category: PackageSeverity: 2 - Minor
Item Group: All architecturesStatus: Invalid
Privacy: PublicAssigned to: None
Open/Closed: Closed

Thu 11 Jul 2013 08:31:25 PM UTC, comment #1:

I was able to burn an iso image on a Parkes system with wodim and without libburn4.

Sam Geeraerts <samgee>
Project Administrator
Sat 13 Feb 2010 02:07:43 PM UTC, original submission:

When wodim is installed, it is missing libburn4 which is needed to burn CDs. Please add libburn4 to the package dependencies for wodim.

$ apt-cache depends wodim
wodim
Depends: libc6
Depends: libcap2
Suggests: cdrkit-doc
Recommends: genisoimage
Conflicts: cdrecord
Conflicts: xcdroast
Replaces: cdrecord
Replaces: <cdrtools-doc>

$ apt-cache policy wodim
wodim:
Installed: 9:1.1.9-1
Candidate: 9:1.1.9-1
Version table:

      • 9:1.1.9-1 0

500 http://archive.gnewsense.org metad/main Packages
100 /var/lib/dpkg/status

$ lsb_release -rd
Description: gNewSense GNU/Linux 3.0 (metad)
Release: 3.0

Lars Noodén <larsnooden>

 

No files currently attached

 

Depends on the following items: None found

Items that depend on this one: None found

 

Carbon-Copy List
  • -unavailable- added by samgee (Posted a comment)
  • -unavailable- added by larsnooden (Submitted the item)
  •  

    Please enter the title of George Orwell's famous dystopian book (it's a date):

     

     

    Follow 4 latest changes.

    Date Changed By Updated Field Previous Value => Replaced By
    Thu 11 Jul 2013 08:31:25 PM UTCsamgeeItem GroupNone=>All architectures
      StatusNone=>Invalid
      Open/ClosedOpen=>Closed
    Mon 03 May 2010 10:20:40 AM UTCkgoetzSeverity3 - Normal=>2 - Minor

    Back to the top


    Powered by Savane 3.1-cleanup